<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>F.A.Q</title>

    <!--LOGO-->
    <link rel="icon" href="../assets/images/svg/simplon_logo.svg">

    <!--CSS & ANIMATE-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="../assets/scss/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
</head>

<body>
  <div class="homepage">
    <nav class="navbar navbar-light navbar-expand-lg bg-white px-5" id="homepage_nav">
      <a class="navbar-brand" href="../index.html"><img src="../assets/images/logo-simplon-full.png" alt="logo simplon"></a>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse bg-white justify-content-end w-100" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link font-weight-bold text-center" href="../pages/simplon_international.html">Simplon dans le monde</a>
            </li>
            <li class="nav-item">
              <a class="nav-link font-weight-bold text-center" href="../pages/simplon_grenoble.html">Simplon Grenoble</a>
            </li>
            <li class="nav-item">
              <a class="nav-link font-weight-bold text-center" href="../pages/formations.html">Nos formations</a>
            </li>
          </ul>
        </div>
  </nav>
  

  <div class="h-auto w-100" id="main_content">
    <div class="h-auto w-100" id="overlay">
    <div class="container">
        <div id="accordion">
            <div class="card text-justify">
                <div class="card-header" id="headingOne">
                    <h5 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        Simplon.co est la premiére et la seule formation en son genre
                    </button>
                    </h5>
                </div>
        
                <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
                    <div class="card-body">
                    Bien qu’elle se distingue par son format à la fois intensif, vraiment gratuit, tourné vers les publics éloignés de l’emploi et sous-représentés dans le numérique, implanté dans les territoires les plus fragilisés et par la nature de son développement (croissance, internationalisation), Simplon n’est pas la première formation de ce type, ni la seule. Plusieurs autres formations existaient déjà en France avant l’apparition de Simplon.co en 2013, comme la Web@cadémie, R2K, 3WAcadémie ou encore Cefim et bien d’autres dans les territoires… d’autres se sont créées à peu près en même temps ou presque que Simplon.co, comme Le Wagon, l’école 42, Webforce3,… enfin, troisième catégorie : celle des formations qui se sont créées au contact de Simplon (copycats, forks ou franchisés s’étant autonomisés) : Wild Code School (auparavant Simplon Village dans le Perche), Pop School, Access Code School ou Pôle S,... et enfin dernière catégorie : toutes les formations montées dans le sillage du dispositif Grande École du Numérique. Toutes sont intéressantes, certaines sont innovantes, peu sont réellement gratuites comme Simplon, mais tous ensemble nous formons une véritable filière, riche et complémentaire, fournissant des solutions différentes, parfois articulées, en fonction de leur durée (entre 3 mois et 3 ans), des métiers visés (développeur, data analyste, technicien IA, etc.), des technologies (C, PHP, Ruby, Java,…), de leur pédagogie (descendante ou active, avec ou sans formateurs physiques, présentielle ou distancielle), toutes ne visent pas les mêmes publics et la plupart sont concentrées dans les grandes agglomérations alors que d’autres visent les territoires fragiles. Donc oui, Simplon.co est unique en son genre, à la fois véritablement ouverte à tous (sans distinction d’âge, de niveau scolaire et d’origine territoriale) et réellement et intégralement gratuite, et c’est également la seule qui intègre depuis son origine une préoccupation centrale concernant la représentation des effectifs féminins dans ces métiers peu féminisés (maintenant c’est la mode) : c’est également assez rare qu’on dispute à Simplon sa place dans des territoires complexes en lien avec la géographie prioritaire, la ruralité, les Outre-mer ou l’international. Certains de ses piliers pédagogiques comme le « learning by teaching » sont également très caractéristiques et originaux.

                    </div>
                </div>
            </div>
            <div class="card text-justify">
                <div class="card-header" id="headingTwo">
                    <h5 class="mb-0">
                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        C'est quoi la différence entre Simplon et 42 ?
                    </button>
                    </h5>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                    <div class="card-body">
                        C’est la question que tout le monde nous pose toujours ;-) et notre réponse est toujours la même depuis le lancement conjoint de Simplon et de 42 qui a été quasi simultané en 2013 : d’un côté c’est pas pareil, et d’un autre côté c’est pareil ! Pareil car nous appartenons à la même “vague”, à la même démarche visant à innover pour résoudre l’absurdité patente entre un besoin de compétences non satisfait et des talents gâchés car au chômage et potentiellement capables de se former… Pareil parce que gratuit ; pareil parce que maintenant 42 n’a plus de limite d’âge ; pareil parce qu’il y a une volonté d’innovation pédagogique. Mais pas pareil car 42 c’est minimum 2 voire 3 ans, ça forme pas des juniors comme nous mais bien des seniors multi-poly-compétents ; pas pareil car 42 c’est très élitiste dans l’approche et la sélection, pas pareil car la discrimination positive n’y a pas sa place pour viser particulièrement les femmes ou les personnes en difficulté ; pas pareil car il s’agit pas pour 42 d’essaimer dans les territoires déclassés ; pas pareil car il y a pas de profs en présentiel ;et pas pareil car ça n’a pas besoin d’un modèle économique tant que Xavier Niel finance tout. Donc voilà, c’est dit : vous n’entendrez personne à Simplon, dans les équipes salariées, les essaimages ou les apprenant.e.s dire du mal de 42 car on les kiffe, beaucoup de refoulés de la “piscine” viennent à Simplon, beaucoup de Simploniens rêvent de faire 42 après Simplon et certains le font ;) On a fait des hackathons avec eux, on est fier d’être avec eux dans “Grande École du Numérique”, etc. On a même eu des étudiants de 42 qui ont été profs à Simplon (coucou Sandro). Certains opérateurs, dans certains pays, comme OCP au Maroc, n’ont pas choisi et ont déployé nos deux modèles. Mais clairement, c’est pas la même came : ni dans le modèle, ni dans les gens qui y entrent, ni dans le profil de celles et ceux qui en sortent => “Born to code” c’est pas “In Code We Trust” mais on les kiffe quand même #basta

                    </div>
                </div>
            </div>
        </div>
            <div class="card text-justify">
            <div class="card-header" id="headingThree">
                <h5 class="mb-0">
                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    La selection et les critéres pour rentrer dans simplon.co
                </button>
                </h5>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                <div class="card-body">
                    Les critères sociaux sont prépondérants et préalables pour accéder à nos formations qui sont réellement et intégralement gratuites, d’où le fait que nous souhaitons privilégier les demandeurs d’emploi (décrocheurs, ou longue durée), les personnes en reconversion et les seniors, les publics réfugiés ou primo-arrivants, les personnes en situation de handicap, les allocataires de minimas sociaux et les publics éloignés du numérique ou de l’emploi. Mais ce n’est pas suffisant car le nombre de places par session est malheureusement limité, aussi parce que 7 mois sans avoir forcément de revenus et assister à une formation intensive à plein temps et enfin parce que la pédagogie de Simplon est particulière et ne s’apparente pas à une pédagogie “scolaire” et donc ne convient pas à tout le monde. C’est donc au travers d’une sélection sur la base de la motivation, de l’appétence, de la capacité à travailler en équipe, de la prédisposition au métier numérique visé par la formation et de la compatibilité avec le modèle pédagogique (autonomie, pédagogies actives, mode projet, peer-learning,…) ainsi qu’à l’organisation de Simplon.co (pair programming, travail collaboratif) que se décide l’admission. Localement, en fonction des partenaires, des territoires et des financements, d’autres critères peuvent intervenir : âge (moins de 25 ans ou au contraire séniors), géographie (quartiers politique de la ville ou ruralité, résidence dans l’agglomération de la fabrique, etc.), niveaux d’études (pas de diplôme et décrocheur pour la Grande École du Numérique, BAC + 2 pour certaines formations, etc. La formation Simplon est donc à la fois inclusive et sélective, de 10 à 50% des candidatures selon les territoires et les sessions, mais ce n’est pas sur les critères habituels de niveau de diplôme, d’expérience, de test techniques ou de pré-requis. Et certaines populations (femmes, personnes issues des quartiers populaires, non bacheliers) sont clairement favorisées dans notre recrutement.
                </div>
            </div>
            </div>
            <div class="card text-justify">
                <div class="card-header" id="headingFour">
                <h5 class="mb-0">
                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    Simplon.co fait de la discrimination positive
                    </button>
                </h5>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                <div class="card-body">
                    On entend parfois que Simplon.co met sur le même plan les personnes défavorisées, les personnes en situation de handicap, les femmes et les seniors, ou que Simplon fait de la discrimination positive. C’est à la fois vrai, et faux ! La gratuité des formations Simplon.co nécessite qu’elles bénéficient avant tout à ceux qui en ont le plus besoin, et ce sont donc pour partie les critères sociaux qui déterminent le premier niveau d’éligibilité des candidatures aux formations longues présentielles de Simplon.co : boursier, demandeur d’emploi de longue durée, allocataires des minimas sociaux. Toutes les personnes dans ce cas peuvent postuler, et leur candidature est examinée de manière systématique au regard de la deuxième série de critères : nombre de « badges » passés sur des plateformes gratuites, motivation exprimée ou démontrée, prédispositions et appétences pour la programmation, etc. Ce n’est qu’ensuite que Simplon.co réalise une surpondération à partir de critères géographiques (quartiers prioritaires, zones rurales), d’origines sociales (milieux défavorisés, diversité), d’âge (jeunes et moins jeunes), de niveau scolaire (décrocheurs sans diplômes, décrocheurs bacheliers, diplômés de l’enseignement supérieur), et que les candidatures féminines sont favorisées (afin d’atteindre a minima 30 à 50% de Simploniens). Il ne s’agit donc pas de discrimination positive à proprement parler, mais plutôt de la volonté de créer la diversité la plus large possible, car elle génère une richesse humaine qui sert les progressions pédagogiques de chacun et la dynamique de groupe de tous, et de rétablir des asymétries manifestes. Face à des sous-représentations évidentes dans le secteur du numérique (genre, âge et diplôme principalement), il faut agir et c’est ce que nous faisons.
                </div>
            </div>
            <div class="card text-justify">
                <div class="card-header" id="headingFive">
                <h5 class="mb-0">
                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    Qui sont les actionnaires de Simplon.co ?
                    </button>
                </h5>
            <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
                <div class="card-body">
                    Entreprise de l’Économie Sociale et Solidaire, Simplon possède des actionnaires qui partagent ses valeurs et qui la soutiennent du fait de son agrément ESUS, il s’agit des principaux financeurs de l’ESS : France Active via France Active Investissement, la Caisse des Dépôts/Banque des Territoires, Phitrust Europe, Amundi via son fonds Finance et Solidarité et Mirova qui utilisent l’épargne salariale solidaire des Français, INCO et Aviva Impact, et enfin le Crédit Coopératif via sa filiale ESFIN et son fonds IDES. Ces fonds ont remplacé Investir&+, Promissio et FABERNOVEL qui ont été parmi les premiers à financer Simplon à ses débuts. Résolument inscrits dans la durée auprès de Simplon, et ayant investi en dette, en quasi-fonds propres (obligations convertibles) ou en capital, ces actionnaires solidaires sont depuis 2019 majoritaires au capital de Simplon, même si ce sont les managers opérationnels et le Président cofondateur qui gardent la majorité des voix au Comité Stratégique et donc la main sur la Gouvernance de Simplon.
                </div>
            </div>
        </div>
      </div>  
    </div> 
    </div>
  </div>
</div>
      <!--SOCIAL FOOTER-->

            <div class="navbar navbar-expand-md pt-3" id="social_footer">

                <!--FORM-->
    
                <div class="navbar-nav navbar-collapse mb-3" id="homepage_form">
                <form action="" method="POST" class="col-md-8">
                    <label for="email" class="mb-0 font-weight-bold h3">NEWSLETTER</label>
                    <div class="d-flex">
                    <input type="email" class="form-control col-lg-8" id="email" placeholder="Entez votre email...">
                    <button class="btn btn-primary ml-4" type="submit"><svg id="Capa_1" enable-background="new 0 0 512.005 512.005" height="25" viewBox="0 0 512.005 512.005" width="25" xmlns="http://www.w3.org/2000/svg"><g><path fill="#fff" d="m511.658 51.675c2.496-11.619-8.895-21.416-20.007-17.176l-482 184c-5.801 2.215-9.638 7.775-9.65 13.984-.012 6.21 3.803 11.785 9.596 14.022l135.403 52.295v164.713c0 6.948 4.771 12.986 11.531 14.593 6.715 1.597 13.717-1.598 16.865-7.843l56.001-111.128 136.664 101.423c8.313 6.17 20.262 2.246 23.287-7.669 127.599-418.357 122.083-400.163 122.31-401.214zm-118.981 52.718-234.803 167.219-101.028-39.018zm-217.677 191.852 204.668-145.757c-176.114 185.79-166.916 176.011-167.684 177.045-1.141 1.535 1.985-4.448-36.984 72.882zm191.858 127.546-120.296-89.276 217.511-229.462z"/></g></svg></button>
                    </div>
                </form>
                </div>
  
            <!--SOCIAL LOGOS-->
  
            <div id="social_logos">
              <ul class="navbar-nav d-flex flex-row mx-auto">
                <li class="nav-item mr-3">
                  <a href="https://fr-fr.facebook.com/Simplon.co/" target="_blank"><svg enable-background="new 0 0 512 512" height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m512 256c0-141.4-114.6-256-256-256s-256 114.6-256 256 114.6 256 256 256c1.5 0 3 0 4.5-.1v-199.2h-55v-64.1h55v-47.2c0-54.7 33.4-84.5 82.2-84.5 23.4 0 43.5 1.7 49.3 2.5v57.2h-33.6c-26.5 0-31.7 12.6-31.7 31.1v40.8h63.5l-8.3 64.1h-55.2v189.5c107-30.7 185.3-129.2 185.3-246.1z"/></svg></a>
                </li>
                <li class="nav-item mr-3">
                  <a href="https://www.linkedin.com/company/simplon-co/?originalSubdomain=fr" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm-74.390625 387h-62.347656v-187.574219h62.347656zm-31.171875-213.1875h-.40625c-20.921875 0-34.453125-14.402344-34.453125-32.402344 0-18.40625 13.945313-32.410156 35.273437-32.410156 21.328126 0 34.453126 14.003906 34.859376 32.410156 0 18-13.53125 32.402344-35.273438 32.402344zm255.984375 213.1875h-62.339844v-100.347656c0-25.21875-9.027343-42.417969-31.585937-42.417969-17.222656 0-27.480469 11.601563-31.988282 22.800781-1.648437 4.007813-2.050781 9.609375-2.050781 15.214844v104.75h-62.34375s.816407-169.976562 0-187.574219h62.34375v26.558594c8.285157-12.78125 23.109375-30.960937 56.1875-30.960937 41.019531 0 71.777344 26.808593 71.777344 84.421874zm0 0"/></svg></a>
                </li>
                <li class="nav-item mr-3">
                  <a href="https://twitter.com/simplonco?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm116.886719 199.601562c.113281 2.519532.167969 5.050782.167969 7.59375 0 77.644532-59.101563 167.179688-167.183594 167.183594h.003906-.003906c-33.183594 0-64.0625-9.726562-90.066406-26.394531 4.597656.542969 9.277343.8125 14.015624.8125 27.53125 0 52.867188-9.390625 72.980469-25.152344-25.722656-.476562-47.410156-17.464843-54.894531-40.8125 3.582031.6875 7.265625 1.0625 11.042969 1.0625 5.363281 0 10.558593-.722656 15.496093-2.070312-26.886718-5.382813-47.140624-29.144531-47.140624-57.597657 0-.265624 0-.503906.007812-.75 7.917969 4.402344 16.972656 7.050782 26.613281 7.347657-15.777343-10.527344-26.148437-28.523438-26.148437-48.910157 0-10.765624 2.910156-20.851562 7.957031-29.535156 28.976563 35.554688 72.28125 58.9375 121.117187 61.394532-1.007812-4.304688-1.527343-8.789063-1.527343-13.398438 0-32.4375 26.316406-58.753906 58.765625-58.753906 16.902344 0 32.167968 7.144531 42.890625 18.566406 13.386719-2.640625 25.957031-7.53125 37.3125-14.261719-4.394531 13.714844-13.707031 25.222657-25.839844 32.5 11.886719-1.421875 23.214844-4.574219 33.742187-9.253906-7.863281 11.785156-17.835937 22.136719-29.308593 30.429687zm0 0"/></svg></a>
                </li>
                <li class="nav-item mr-3">
                  <a href="https://www.youtube.com/channel/UCTFYd2sOfjrJH1C421UyYuQ" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m224.113281 303.960938 83.273438-47.960938-83.273438-47.960938zm0 0"/><path fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm159.960938 256.261719s0 51.917969-6.585938 76.953125c-3.691406 13.703125-14.496094 24.507812-28.199219 28.195312-25.035156 6.589844-125.175781 6.589844-125.175781 6.589844s-99.878906 0-125.175781-6.851562c-13.703125-3.6875-24.507813-14.496094-28.199219-28.199219-6.589844-24.769531-6.589844-76.949219-6.589844-76.949219s0-51.914062 6.589844-76.949219c3.6875-13.703125 14.757812-24.773437 28.199219-28.460937 25.035156-6.589844 125.175781-6.589844 125.175781-6.589844s100.140625 0 125.175781 6.851562c13.703125 3.6875 24.507813 14.496094 28.199219 28.199219 6.851562 25.035157 6.585938 77.210938 6.585938 77.210938zm0 0"/></svg></a>
                </li>
              </ul>
            </div>
        
          </div>
  
          <!--LINKS FOOTER-->
  
          <div id="other_links">
            <nav class="navbar navbar-expand-md px-5 pt-5" id="links_nav">
              <div class="navbar-collapse justify-content-center">
                <ul class="navbar-nav justify-content-space-around pt-3">
                  <li class="nav-item">
                    <a class="nav-link font-weight-bold px-5" href="../pages/contact.html">CONTACT</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link font-weight-bold px-5" href="../pages/sponsors.html">SPONSORS</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link font-weight-bold px-5" href="../pages/mentions_legales.html">MENTIONS LEGALES</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link font-weight-bold px-3" href="../pages/faq.html">FAQ</a>
                  </li>
                </ul>
              </div>
            </nav>
          </div>
  
  
        </div>    
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>